/* Drugi mediji */

.content .lay-seven { margin-top: 16px; padding-bottom: 10px; }
.content .lay-seven .left { margin-right: 29px; }

.wrap-994 .content .other-media h2.head { margin: 0 0 5px 0; padding: 0 0 1px 0; }
.wrap-994 .content .other-media h2.head a { display: block; width: 300px; height: 25px; text-indent: -9999px; }

.wrap-994 .content .n24-sata h2.head a { background: url("http://file.net.hr/danas/i/head_media_24sata.gif") no-repeat 0% 0%; }
.wrap-994 .content .jutarnji h2.head a { background: url("http://file.net.hr/danas/i/head_media_jutarnji.gif") no-repeat 0% 0%; }
.wrap-994 .content .vecernji h2.head a { background: url("http://file.net.hr/danas/i/head_media_vecernji.gif") no-repeat 0% 0%; }
.wrap-994 .content .slobodna h2.head a { background: url("http://file.net.hr/danas/i/head_media_slobodna.gif") no-repeat 0% 0%; }
.wrap-994 .content .novilist h2.head a { background: url("http://file.net.hr/danas/i/head_media_novilist.gif") no-repeat 0% 0%; }
.wrap-994 .content .vjesnik h2.head a { background: url("http://file.net.hr/danas/i/head_media_vjesnik.gif") no-repeat 0% 0%; }
.wrap-994 .content .glasslavonije h2.head a { background: url("http://file.net.hr/danas/i/head_media_glasslavonije.gif") no-repeat 0% 0%; }
.wrap-994 .content .glasistre h2.head a { background: url("http://file.net.hr/danas/i/head_media_glasistre.gif") no-repeat 0% 0%; }

.wrap-994 .content .rtlhr h2.head a { background: url("http://file.net.hr/danas/i/head_media_rtl.gif") no-repeat 0% 0%; }
.wrap-994 .content .tportal h2.head a { background: url("http://file.net.hr/danas/i/head_media_tportal.gif") no-repeat 0% 0%; }
.wrap-994 .content .dnevnikhr h2.head a { background: url("http://file.net.hr/danas/i/head_media_dnevnik.gif") no-repeat 0% 0%; }
.wrap-994 .content .indexhr h2.head a { background: url("http://file.net.hr/danas/i/head_media_index.gif") no-repeat 0% 0%; }
.wrap-994 .content .trojkars h2.head a { background: url("http://file.net.hr/danas/i/head_media_trojka.gif") no-repeat 0% 0%; }
.wrap-994 .content .radiosarajevo h2.head a { background: url("http://file.net.hr/danas/i/head_media_radiosarajevo.gif") no-repeat 0% 0%; }
.wrap-994 .content .pogledajto h2.head a { background: url("http://file.net.hr/danas/i/head_media_pogledajto.gif") no-repeat 0% 0%; }

.wrap-994 .content .other-media ul { border: 1px solid #ddd; height: 325px; overflow: auto; }
.wrap-994 .content .other-media li { border: none; margin: 0; padding: 0; }
.wrap-994 .content .other-media li a { display: block; color: #666; line-height: 125%; background-color: #f0f0f0; padding: 7px; border-bottom: 1px solid #ccc; }
.wrap-994 .content .other-media li a strong { color: #444; display: block; font-size: 1.2em; margin-bottom: 5px; }
.wrap-994 .content .other-media li a img { width: 75px; height: 50px; float: left; margin: 0 10px 3px 0; }
.wrap-994 .content .other-media li a:hover { text-decoration: none; background-color: #fff; }

.wrap-994 .content .other-media-dw ul { height: 413px; }
.wrap-994 .content .other-media-dw h2.head a { text-indent: -9999px; background: #0039a6 url("http://file.net.hr/danas/i/head_media_dw.gif") no-repeat 0% 0%; }
.wrap-994 .content .dw h2.head { background: #fff url("http://file.net.hr/danas/i/head_media_dw_video.gif") no-repeat 0% 0%; color: #fff; padding: 5px 0 3px 75px; }
.wrap-994 .content .dw .embed { background-color: #999; border: 2px solid #999; }

.wrap-994 .content .media-link h2.head a { display: inline; width: auto; height: auto; text-indent: 0; }
.wrap-994 .content .media-link ul { height: 233px; }
.wrap-994 .content .media-link li a { padding: 1px 3px 4px 7px; }

.wrap-994 .content .qpq-wide { background: #edeae9 url("http://file.net.hr/danas/i/bg_promo_mid.png") no-repeat 0% 100%; margin: 0 -18px 30px -18px; position: relative; }
.wrap-994 .content .qpq-wide .inner-content { background: url("http://file.net.hr/danas/i/bg_promo_mid_top.png") no-repeat 100% 0%; padding: 14px 0 10px 18px; position: relative; }
.wrap-994 .content .qpq-wide h2.head { color: #666; }
.wrap-994 .content .qpq-wide ul li { width: 171px; float: left; border: none; padding: 0; margin: 0 0 0 25px; }
.wrap-994 .content .qpq-wide ul li:first-child { margin-left: 0; }
.wrap-994 .content .qpq-wide ul li h3 { font-size: 1.3em; }
.wrap-994 .content .qpq-wide ul li h3 span { font-size: 0.7em; }
.wrap-994 .content .qpq-wide ul li a:hover { text-decoration: none; }
.wrap-994 .content .qpq-wide ul li a:hover h3 { text-decoration: none; color: #ff3300; }
.wrap-994 .content .qpq-wide .pix { display: none; }

.wrap-994 .content .custom-lay-wide-one .tv-guide { width: 425px; float: left; }
.wrap-994 .content .custom-lay-wide-one .big-links { width: 171px; float: left; }
.wrap-994 .content .custom-lay-wide-one .danas-izbor { width: 328px; float: right; }


/* net a-z */


.wrap-994 .content .net-a-z { padding-top: 20px; }
.wrap-994 .content .net-a-z .box h2.head { border: none; margin: 10px 0 0 0; }
.wrap-994 .content .net-a-z .box li { border: none; padding-right: 15px; }
.wrap-994 .content .net-a-z .box li a { text-decoration: underline; color: #666; }
.wrap-994 .content .net-a-z .box li a:hover { text-decoration: none; color: #ff3300; }